#Thu Nov 29 14:49:17 COT 2018
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-xxhdpi\\icon.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-ldpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-ldpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-ldpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-ldpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-xhdpi\\icon.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-xhdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-xhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-hdpi\\icon.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-xhdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-xhdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-hdpi\\icon.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-hdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-xxxhdpi\\icon.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_icon.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxhdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-xxhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\xml\\config.xml=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\xml_config.xml.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-ldpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-ldpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-xxxhdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-xxxhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-ldpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-ldpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-xxxhdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-xxxhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-xxhdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-xxhdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxhdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-xxhdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-hdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-hdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-hdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-hdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-mdpi\\icon.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_icon.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-xhdpi\\icon.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xhdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-mdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-mdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-mdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-mdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-xxhdpi\\icon.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxhdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-mdpi\\icon.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-mdpi_icon.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\xml\\config.xml=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\xml_config.xml.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxxhdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-xxxhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-xxxhdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-xxxhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-xhdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-xhdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-xxhdpi\\screen.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-xxhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-xhdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-xhdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-ldpi\\icon.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-ldpi_icon.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-xxxhdpi\\icon.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-xxxhdpi_icon.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-hdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-hdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-hdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-hdpi_screen.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-port-mdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-port-mdpi_screen.png.flat
F\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\mipmap-ldpi\\icon.png=F\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\mipmap-ldpi_icon.png.flat
E\:\\MovilApp\\facturas\\platforms\\android\\app\\src\\main\\res\\drawable-land-mdpi\\screen.png=E\:\\MovilApp\\facturas\\platforms\\android\\app\\build\\intermediates\\res\\merged\\debug\\drawable-land-mdpi_screen.png.flat
